@charset "utf-8";

#menu { position:absolute; top:1px; left:23px; }
#topMenu { float:left;width:761px;}
#topMenu li { float:left; display:inline; width:125px; }
#topmenu li img { display:block; }
#topMenu li ul { clear:both; position:absolute; top:28px; left:0;width:761px;float:left; }
#topMenu li ul li { float:left; margin:0; padding-top:5px; height:16px; border-top:1px solid #2a6069; border-bottom:1px solid #2a6069; width:auto; }
#topMenu li.menu1 ul { width:310px; }
#topMenu li.menu2 ul { left:0px; width:771px; }
#topMenu li.menu3 ul { left:250px; width:280px;  }
#topMenu li.menu4 ul { left:329px; width:310px;   }
#topMenu li.menu5 ul { left:481px; width:160px;  }

#topMenu li ul li.smenustart { background:url(/images/inc/menu_subleft.gif) no-repeat 0 0; border:none; height:18px; padding: 6px 0 0 10px; }
#topMenu li ul li.smenuend { background:url(/images/inc/menu_subright.gif) no-repeat right 0; border:none; height:18px; padding:6px 10px 0 0; }


#topMenu li ul li a:link,
#topMenu li ul li a:visited {clear:both;display:block; padding:0 7px; text-decoration:none; color:#75989a; text-align:center;}
#topMenu li ul li a:active,
#topMenu li ul li a:hover {clear:both;display:block; padding:0 7px; text-decoration:none; color:#2a6069; font-weight:bold; letter-spacing:-1px;}
#topMenu li ul li a:focus{clear:both;display:block; padding:0 7px; text-decoration:none; color:#2a6069; font-weight:bold; letter-spacing:-1px;}

#topMenu li ul li a.slnk:link,
#topMenu li ul li a.slnk:visited,
#topMenu li ul li a.slnk:active,
#topMenu li ul li a.slnk:hover,
#topMenu li ul li a.slnk:focus{clear:both;display:block; padding:0 7px; text-decoration:none; color:#16508f; font-weight:bold; letter-spacing:-1px;}